package com.dskj.daikuan.bean;


public class LoanApplyBean {

    private String insertId;

    public String getInsertId() {
        return insertId;
    }

    public void setInsertId(String insertId) {
        this.insertId = insertId;
    }
}
